{% extends 'core/base.html' %}

{% load static %}

{% block body_tags %}class="auth-wrapper"{% endblock %}


{% block extra_css %}

    <style>
        .all-wrapper {
            width: 400px;
            padding: 80px 50px;
            margin: 30px auto;
            box-shadow: 0px 0px 40px rgb(0 0 0 / 10%)
        }

        .auth-header,
        .logo-w {
            text-align: center;
        }
        .auth-header {
            font-weight: bold;
            margin: 30px;
            margin-bottom: 40px;
        }
    </style>
{% endblock %}

{% block content %}
    <div class="all-wrapper menu-side with-pattern">
        <div class="auth-box-w">
            <div class="logo-w">
                <a href=""><img alt="" src="{% static 'img/logo.png' %}"></a>
            </div>
            <h4 class="auth-header">
                Inicio de sesión
            </h4>
            <form action="" method="post">
                {% csrf_token %}

                {% include 'core/alert_message.html' %}

                <div class="form-group">
                    <label for="email">Correo</label>
                    <input class="form-control" name="email" id="email"
                           placeholder="Ingresa tu correo" type="text">
                    <div class="pre-icon os-icon os-icon-user-male-circle"></div>
                </div>
                <div class="form-group">
                    <label for="password">Contraseña</label>
                    <input class="form-control" name="password" id="password"
                           placeholder="Ingresa tu contraseña" type="password">
                    <div class="pre-icon os-icon os-icon-fingerprint"></div>
                </div>
                <div class="buttons-w">
                    <button class="btn btn-primary">Iniciar sesión</button>
                </div>
            </form>
        </div>
    </div>
{% endblock %}
